<?php

namespace Database\Seeders;

use App\Models\Catalog\DropdownList;
use Illuminate\Database\Seeder;

class PriceListSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $divisas_array = [
            [
                'label'  => 'pos_pricelist',
                'single' => 'Público en general',
                'param1' => 1,
                'param2' => 30,
                'order'  => 0,
                'status' => DropdownList::STATUS_ENABLED,
            ],
            [
                'label'  => 'pos_pricelist',
                'single' => 'Preferente',
                'param1' => 1,
                'param2' => 15,
                'order'  => 0,
                'status' => DropdownList::STATUS_ENABLED,
            ],
        ];

        foreach ($divisas_array as $divisa) {
            DropdownList::create($divisa);
        };
    }
}



